/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,pre,form,input,textarea,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}

/*//////////////////////////////////////////////////////////*/

html, body
{
	padding:0px;
	margin:0px;
}

body
{
	border-top: 8px solid;
	border-color: #E5EDB8;
	overflow-y:scroll;
	_overflow:auto;
}

p
{
	font-family: "Verdana", Geneva, sans-serif;
	font-size:0.95em;
	/*font-size:12em;*/
}

#contactForm ul
{
	font-family: "Verdana", Geneva, sans-serif;
	margin:none;
	padding-left:24px;
}

#head-container
{
	color: #000;
}

#header
{
	margin: 0 auto;
	width: 900px;
	/*padding: 20px;*/
	padding-left: 6px;
	padding-top: 0;
	background: #fff;
}

#logoWrapper
{
	width:100%;
	margin-top:0px;
}

#callbackBox
{
	width: 100%;
}

#callbackDetails
{
	width: 480px;
	float: right;
	/*height: 80px;*/
	padding-bottom: 8px;
	background: #E5EDB8;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

#callbackDetails p
{	
	padding-top:0;
	padding-bottom:0;
	padding-left: 8px;
	margin-top: 12px;
	margin-bottom: 0em; 
	font-size:1em;
	color: #565C30;
}

#callbackDetails form
{
	width: 100%;
	/*height: 32px;*/
	margin-top: 12px;
}

#callbackDetails input
{
	margin-bottom:16px;
	border:dashed 1px #54524C;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background:#FFFCF5;
	font-family: "Verdana", Geneva, sans-serif;
	padding:4px;
}

#callbackDetails .nameBox
{
	width: 110px;
}

#callbackDetails .numberBox
{
	width: 110px;
	margin-right:10px;
}

#callbackDetails input:focus
{
	border:solid 1px #54524C;
	outline-color: #ADB85F;
	background:#FFFDED;
}

#callbackDetails .button
{
	margin-right:3%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	color: #000;
	float:right;
}

#callbackDetails .submit
{
	background:#ADB85F;
	border:0;
	color:#fff;
	font-size: 1em;
	/*width:58px;*/
}

#callbackDetails .submit:hover
{
	background:#837B47;
	cursor: pointer;
}

#callbackDetails .submit:disabled
{
	background: grey;
}

label
{
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 0.8em;
	padding-left:8px;
}

#logo
{
	float:left;
	/*width: 460px;*/
	/*padding-top:24px;*/
}

#logo img
{
	border-style: none;
}

#logo h1 
{
	color: #565C30;
	/*margin-top:2em;*/
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 1.4em;
	margin:0em;
}

#info
{
	float: right;
	padding-right: 16px;
	margin-top:30px;
	/*padding-top:16px;*/
}

#info p
{
	padding-bottom:0;
	font-weight:bold;
	color: #565C30;
	font-size: 1em;
	line-height:160%;
	margin:0;
}

#info a:link, #info  a:visited, #info  a:active
{
	color: #993D7A;
	text-decoration:none;
}

#info a:hover
{
	color: #B2478F;
	text-decoration:underline;
}

.biggerInfo
{
	font-size:1.3em;
}

#navigation-container
{
	width: 100%;
	color: #000;
	background: #fff;
}

#navigation
{
	width: 100%;
	background: #ADB85F;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

/*#navigation ul
{
	margin: 0;
	padding-left: 0px;
	padding-top: 0px;
	height:42px;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}*/

/*#navigation li a
{
	display: block;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-decoration: none;
	height:30px;
	font-family: "Verdana", Geneva, sans-serif;
	font-size:1em;
}*/

/* Navigation Bar Link Properties */
/*
#navigation li a:link 
{ 
	padding-top:12px;
}
#navigation li a:hover 
{ 
	background: #837B47; 
}

#navigation li a:active 
{ 
	outline: none; 
}
#navigation li a.first
{
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}*/

/*NAV DROPDOWN*/

#nav{
	list-style:none;
	margin-bottom:10px;
	/* Clear floats */
	/*float:left;*/
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:20;
	height:32px;
}
#nav li{
	float:left;
	position:relative;
}
#nav a{
	display:block;
	color:#fff;
	text-decoration:none;
	height:30px;
	font-family: "Verdana", Geneva, sans-serif;
	font-size:1em;
	padding-top:12px;
	padding-left:12px;
	padding-right:12px;
}

#nav a.first
{
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

#nav a:hover{
	color:#fff;
	background:#6b0c36;
	text-decoration: none;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#837B47;
	text-decoration: none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#E5EDB8;
	color:black;
}

/*//////////////////////////////////////*/

#index .index, #intensiveCourses .intensiveCourses, #residentialCourses .residentialCourses, #reviews .reviews, #contact .contact, #learn .learn, #hourly .hourly
{
	background: #837B47;
}

/* /////////////////////////////// */

/* Top bar */

#topbar-container
{
	width: 100%;
	color: #000;
	background: #fff;
}

#topbar
{
	width: 100%;
	/*height: 32px;*/
	margin-top: 12px;
	height:200px;
	background: #995C7A;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#topbar-small
{
	margin: 0 auto;
	width: 900px;
	/*height: 32px;*/
	margin-top: 12px;
	height:100px;
	background: #995C7A;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#topbox-left
{
	width:377px;
	height:100%;
	float:left;
}

#quoteSlides
{
	width:377px;
	height:80%;
	float:left;
}

#topbox-left-lower
{
	width:377px;
	height:20%;
	float:left;
}

#topbox-left-lower p
{
	text-align:left;
	color: #fff;
	font-size:0.9em;
	font-style:none;
	margin-left:12px;
}

#topbox-left p.quote
{
	margin: 0 auto;
	color: #fff;
	font-size:1.3em;
	font-style:italic;
	padding-top:36px;
	padding-left:10px;
	text-align:center;
}

#topbox-left a:link, #topbox-left a:visited, #topbox-left a:active
{
	color: #E5EDB8;
	text-decoration:none;
	padding:4px;
}

#topbox-left a:hover
{
	color: #FFC2E0;
	text-decoration:underline;
}

#topbox-right
{
	float:right;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position:top;
	/*height:200px;*/
	width:500px;
	position:relative;
	background-position:center top;
	top:0px;
	visibility: visible;
	left: 0px;
}

.topimage
{
	height: 100%;
	width: 100%;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	height: 200px;
	float: right;
}

.roundedimage
{
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
}

.rounded
{
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


/* ////////////////////////////// */

h3
{
	margin: 0; 
	font-family: "Verdana", Geneva, sans-serif;
	color: #565C30;
}

#topbox-left p
{
	color:white;
	padding-left:24px;
}

#content-container
{
	width: 100%;
	color: #000;
	/*background: #00A1D9;*/
	background: #fff;
	min-height:100%;
}

#content-container2
{
	margin: 0 auto;
	margin-top: 24px;
	width: 900px;
	padding-bottom: 24px;
}

#content-container3
{
	width: 100%;
	background: #f1eee7;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

#content
{
	float: left;
	width: 540px;
	padding: 20px 0;
	margin: 0 0 0 17px;
	display: inline;
}

#content2
{
	width: 860px;
	padding: 20px 0;
	margin-left:24px;
	display: inline;
}

#content2 p
{
	padding-bottom:12px;
}

#content h2
{ 
	margin: 0; 
	font-family: "Verdana", Geneva, sans-serif;
	color: #565C30;
}

#content2 h2
{
	margin: 0; 
	/*margin-left:24px;*/
	/*padding-left:24px;*/
	font-family: "Verdana", Geneva, sans-serif;
	color: #565C30;
}

#aside
{
	float: right;
	width: 290px;
	padding: 20px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#residentialCoursesBox
{
	float: right;
	width: 290px;
	padding: 28px 0;
	text-align:center;
	margin: 0 20px 0 0;
	display: inline;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:1px solid #DBD7CC;
	background:#DBD7CC;
}

#residentialCoursesBox a, #residentialCoursesBox a:visited
{
	color:#565C30;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:0;
	margin-top:0;
}

#residentialCoursesBox a:hover
{
	color:#ADB85F;
}

#aside h3 
{ 
	margin: 0; 
	font-family: "Verdana", Geneva, sans-serif;
	color: #565C30;
}

.priceBox1
{
	float:left;
	width:68%;
	height:34px;
	margin-top:14px;
	/*padding-bottom:24px;*/
	padding-top:12px;
	padding-left:6px;
	padding-right:6px;
	background: #ADB85F;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	color:white;
	line-height:110%;
}

.priceBoxAmount
{
	margin-top:12px;
	width:25%;
	float:left;
	height:48px;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #ADB85F;
	color:white;
	margin-left:8px;
}

.priceBoxAmount p
{
	margin-top:0;
	margin-bottom:0;
	padding-top:4px;
	padding-left:12px;
	float:left;
	font-size:1.1em;
}

.priceBox1 a:link, .priceBox1 a:active, .priceBox1 a:visited
{
	color:white;
	text-decoration:none;
}

.priceBox1 a:hover
{
	color: #E5EDB8;
}

.purple
{
	background: #995C7A;
}

.green
{
	background: #ADB85F;
}

.purple a:hover
{
	color: #FFC2E0;
}

.priceBox1 p
{
	margin:0;
	margin-bottom:0.2em;
	font-style:italic;
}

.priceBox2 p
{
	margin:0;
	margin-bottom:0.2em;
	font-style:italic;
}

p.priceHeader
{
	font-size:1.1em;
	font-style:normal;
}

.price
{
	font-weight:normal;
	float:right;
	padding-top:8px;
	padding-bottom:8px;
}

#footer-container
{
	color: #000;
	background: #fff;
}

#footer
{
	margin: 0 auto;
	width: 876px;
	text-align: left;
	height: 1%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 24px;
	background: #f1eee7;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-bottom:24px;
}

#footer-left
{
	width:48%;
	text-align:left;
	padding-left:12px;
	float:left;
}

#footer-left a:active, #footer-left a:visited, #footer-left a:link
{
	color:#565C30;
	font-weight:bold;
	text-decoration:none;
}

#footer-left a:hover
{
	color:#ADB85F;
}

#footer-right
{
	width:50%;
	text-align:right;
	float:left;
}

#footer p
{
	font-size: 0.7em;
}

#contactForm a:active, #contactForm  a:visited, #contactForm  a:link
{
	color:#565C30;
	font-weight:bold;
	text-decoration:none;
}

#contactForm a:hover
{
	color:#ADB85F;
}

.redblock
{
	background-color: #CC0000;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width:24px;
	display:inline-block;
	text-align:center;
	color:white;
	letter-spacing:1px;
}

.amberblock
{
	background-color: #FF9900;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width:24px;
	display:inline-block;
	text-align:center;
	color:white;
	letter-spacing:1px;
}

.greenblock
{
	background-color: #007A29;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width:24px;
	display:inline-block;
	text-align:center;
	color:white;
	letter-spacing:1px;
}

#contactForm
{
	padding:0px;
	margin:0px;
	margin-left:24px;
	margin-right:24px;
}

#contactForm input, #contactForm textarea
{
	/*margin-left:10px;*/
}

#contactFormSubmit
{
	color:red;
	padding-left:12px;
	padding-right:12px;
	padding-top:4px;
	padding-bottom:4px;
	margin:0px;
}

textarea
{
	resize:none;
}

#blockContainer
{
	/*padding-top:24px;*/
	padding-bottom:24px;
}

.linebreak
{
	width:100%;
	height:2px;
	background: #837B47;
	margin-bottom:24px;
}

#contactForm ul
{
	margin-bottom:24px;
}

/* styling for the image wrapper  */
#image_wrap {
    /* dimensions */
    width:700px;
    padding:15px 0;
 
    /* centered */
    text-align:center;
 
    /* some "skinning" */
    background-color:#efefef;
    border:2px solid #fff;
    outline:1px solid #ddd;
    -moz-ouline-radius:4px;
}

/*
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 660px;
  height:90px;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.items div {
  float:left;
} 

.center
{
	text-align:center;
}

.small
{
	font-size:0.8em;
}

.nobreak
{
	margin:0;
	padding:0;
}

/*----------------------------------------*/
/*----------- CONTACT FORM ---------------*/
/*----------------------------------------*/
#formContainer
{
	width: 424px;
	margin-bottom:24x;
	float:left;
}

#formContainer p
{
	margin:0;
	padding:0;
	padding-left:8px;
	/*line-height:0;*/
}

#formContainer h1
{
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#fff;
	font-family: "Verdana", Geneva, sans-serif;
}

#formContainer fieldSet
{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:2px solid #DBD7CC;
	background:#DBD7CC;
}

#formContainer legend
{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:2px solid #ADB85F;
	background: #ADB85F;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:12px;
	padding-right:12px;
	margin-bottom:12px;
	/*font-size:1.5em;*/
	color:#fff;
	font-family: "Verdana", Geneva, sans-serif;
}

#formContainer label
{
	float:left;
	margin-right:0.5em;
	padding-top:0.2em;
	text-align:left;
	font-weight:bold;
	color: #565C30;
	width:150px;
}

#formContainer input
{
	margin-bottom:16px;
	border:dashed 1px #54524C;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background:#FFFCF5;
	font-family: "Verdana", Geneva, sans-serif;
	padding:4px;
}

#formContainer input:focus
{
	border:solid 1px #54524C;
	outline-color: #ADB85F;
	background:#FFFDED;
}

#formContainer .firstname
{
	/*margin-left:64px;*/
	width: 120px;
	height:20px;
}

#formContainer .lastname
{
	/*margin-left:67px;*/
	width: 120px;
	height:20px;
}

#formContainer .email
{
	/*margin-left:41px;*/
	width: 160px;
	height:20px;
}

#formContainer .telephone
{
	/*margin-left:22px;*/
	width: 161px;
	height:20px;
}

#formContainer .postal
{
	/*margin-left:171px;*/
	width: 161px;
	height:20px;
}

#formContainer .postal-top
{
	/*margin-left:36px;*/
	width: 161px;
	height:20px;
}

#formContainer .messagelabel
{
	width:100%;
	margin-left:6px;
	text-align:left;
}

#formContainer .message
{
	margin-left:10px;
	margin-top:12px;
	width:350px;
	height:200px;
	border:dashed 1px #54524C;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background:#FFFCF5;
	margin-bottom:12px;
	font-family: "Verdana", Geneva, sans-serif;
	padding:4px;
}

#formContainer textarea:focus
{
	border:solid 1px #54524C;
	outline-color: #ADB85F;
	background:#FFFDED;
}

#formContainer .submit
{
	margin-right:20px;
	width:120px;
	height:32px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	float:right;
	background:#ADB85F;
	margin-top:18px;
	border:0;
	color:#fff;
	font-size: 1.1em;
}

#formContainer .submit:hover
{
	background:#837B47;
	cursor: pointer;
}

#formContainer .red
{
	color:red;
	font-weight:bold;
}

#formContainer .red2
{
	color:red;
	font-weight:bold;
	margin-bottom:24px;
}

#formContainer .tickbox
{
	margin-left:12px;
}

#formContainer .spaced
{
	margin-top:220px;
	margin-bottom:220px;
	text-align:center;
}

/*----------------------------------------*/
/*----------------------------------------*/
/*----------------------------------------*/

/* google maps */
#mapContainer
{
	width:385px;
	float:left;
	margin-left:24px;
	margin-top:20px;
	padding-left:12px;
}

#mapContainer a, #mapContainer a:visited
{
	color:#565C30;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:0;
	margin-top:0;
}

#mapContainer a:hover
{
	color:#ADB85F;
}

#map
{
	padding-left:4px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:2px solid #DBD7CC;
	background:#DBD7CC;
	float:left;
}

#details
{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:2px solid #DBD7CC;
	background:#DBD7CC;
	margin-bottom:24px;
	padding-left:12px;
	padding-top:12px;
	margin-top:0;
}

#details p
{
	margin-top:0;
}

#details h3
{
	color: #565C30;
	font-weight:bold;
	margin-bottom:8px;
}

iframe
{
	margin-top:24px;
	text-align:center;
}

#captcha-wrap
{
	padding-left: 8px;
	width:320px;
	float: left;
}

#bigSendBox
{
	width: 130px;
	height: 124px;
	float: left;
	padding-left:4px;
}

#termsDiv
{
	padding-left: 12px;
}

#bigSendBox .submit2, #bigSendBox .submit2:active, #bigSendBox .submit2:visited
{
	background:#ADB85F;
	border:0;
	color:#fff;
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	height: 100%;
}

#bigSendBox .submit2:hover
{
	background:#837B47;
	cursor: pointer;
}

input[type=checkbox] {
	visibility: hidden;
}

/* SQUARED FOUR */
.squaredFour {
	/*width: 20px;	
	margin: 20px auto;*/
	position: relative;
}

.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;
	padding: 0px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.squaredFour span
{
	padding-left: 32px;
	color: #565C30;
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}

#newsLeft
{
	margin-top:8px;
	background-color:#FFCC00;
	width:100px;
	height:24px;
	float:left;
	
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	
	font-weight:bold;
	color:red;
	
	font-family: "Verdana", Geneva, sans-serif;
	font-size:1.05em;
}

#newsLText
{
	padding-left:22px;
}

#newsRText
{
	padding-left:14px;
	padding-top:2px;
}

#newsRText a, a:visited
{
	font-family: "Verdana", Geneva, sans-serif;
	font-size:0.95em;
	color:#565C30;
	text-decoration:none;
	font-weight:bold;
}

#newsRText a:hover
{
	color:#995C7A;
}

#newsRight
{
	margin-top:8px;
	background-color:#f1eee7;
	width:800px;
	height:24px;
	float:left;
	
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

#googleplus
{
	width:400px;
	background-color:#DBD7CC;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin:0 auto;
	text-align:center;
	line-height: 100%;
	margin-bottom:24px;
	padding-top:2px;
}

#googleplus a, a:visited
{
	font-family: "Verdana", Geneva, sans-serif;
	font-size:0.95em;
	color:#565C30;
	text-decoration:none;
	font-weight:bold;
}

#googleplus a:hover
{
	color:#995C7A;
}